problem upgrading from 2.4.5 to 2.5.1

From: nik600 (no email)
Date: Sun Mar 30 2008 - 08:01:12 EDT

  • Next message: Radim Roska: "what means error msg in auth.log (failed to map segment..)"

    Hi to all

    if i've compiled 2.5.1 with there options:

    make makefiles 'CCARGS=-DHAS_MYSQL -I/usr/local/mysql/include
    -DUSE_SASL_AUTH -DUSE_CYRUS_SASL -I/usr/include/sasl
    -I/usr/local/bdb/include -DUSE_TLS -I/usr/local/ssl/include/openssl '
     'AUXLIBS=-L/usr/local/mysql/lib -lmysqlclient -lz -lm
    -L/usr/local/lib -lsasl2 -L/usr/lib/sasl -L/usr/local/bdb/lib
    -L/usr/local/ssl/lib -lssl -lcrypto'

    then i do a make upgrade

    after a postfix reload i get in maillog:

    fatal: user= command-line attribute specifies mail system postdrop group id 102

    But 2.4.5 works correctly... where is the problem?

    thanks

    -- 
    /*************/
    nik600
    https://sourceforge.net/projects/ccmanager
    https://sourceforge.net/projects/reportmaker
    https://sourceforge.net/projects/nikstresser
    

  • Next message: Radim Roska: "what means error msg in auth.log (failed to map segment..)"





    Hosted Email Solutions

    Invaluement Anti-Spam DNSBLs



    Powered By FreeBSD   Powered By FreeBSD